Loading...
Searching...
No Matches
filterceilingamplitudepercentage.h File Reference
`#include <QObject>`
`#include "../../trace/trace.h"`
`#include "../../exportinmportconfig.h"`
`#include "filternameinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterCeilingAmplitudePercentage
| Redefines the ceiling intensity of the Trace. More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< FilterCeilingAmplitudePercentage > | pappso::FilterCeilingAmplitudePercentageSPtr
typedef std::shared_ptr< const FilterCeilingAmplitudePercentage > | pappso::FilterCeilingAmplitudePercentageCstSPtr